.u-section-1 .u-sheet-1 {
  min-height: 693px;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  text-shadow: 0px 0px 8px rgba(14,35,77,1);
  font-weight: 400;
  margin: 444px 192px 0 -50px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 30px 360px 0 118px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 37px auto 60px 338px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 368px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 33px;
    margin-left: 18px;
    margin-right: 260px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 98px;
    margin-left: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 502px;
    margin-top: 37px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 39px;
    margin-bottom: 55px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 429px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 40px;
    margin-bottom: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 272px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/TITULOCENTRADO.png");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 313px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 157px auto 60px 38px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 130px;
    margin-left: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 109px;
    margin-left: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 91px;
    margin-left: 29px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-size: 127%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2rem;
    margin-top: 81px;
    margin-left: 0;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 896px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 103px 42px 0;
}

.u-section-3 .u-image-1 {
  width: 173px;
  height: 173px;
  margin: 90px auto 0 486px;
}

.u-section-3 .u-text-2 {
  margin: -43px 519px 0 532px;
}

.u-section-3 .u-image-2 {
  width: 198px;
  height: 125px;
  margin: -146px auto 0 922px;
}

.u-section-3 .u-text-3 {
  margin: -23px 46px 0 969px;
}

.u-section-3 .u-image-3 {
  width: 115px;
  height: 115px;
  margin: -159px auto 0 739px;
}

.u-section-3 .u-image-4 {
  filter: none;
  width: 149px;
  height: 144px;
  object-position: 50% 37.18%;
  margin: -114px auto 0 274px;
}

.u-section-3 .u-text-4 {
  margin: -44px 693px 0 249px;
}

.u-section-3 .u-image-5 {
  width: 144px;
  height: 111px;
  margin: -154px auto 0 38px;
}

.u-section-3 .u-text-5 {
  margin: 0 260px 0 714px;
}

.u-section-3 .u-text-6 {
  margin: -29px 994px 0 80px;
}

.u-section-3 .u-image-6 {
  width: 310px;
  height: 98px;
  margin: 52px -40px 0 auto;
}

.u-section-3 .u-image-7 {
  width: 111px;
  height: 106px;
  margin: -90px 274px 0 auto;
}

.u-section-3 .u-text-7 {
  margin: -16px 302px 0 auto;
}

.u-section-3 .u-image-8 {
  width: 129px;
  height: 106px;
  margin: -115px 481px 0 auto;
}

.u-section-3 .u-text-8 {
  margin: -19px 520px 0 auto;
}

.u-section-3 .u-image-9 {
  width: 123px;
  height: 76px;
  margin: -90px auto 0 295px;
}

.u-section-3 .u-text-9 {
  margin: -15px 772px 0 337px;
}

.u-section-3 .u-image-10 {
  width: 182px;
  height: 73px;
  margin: -89px auto 0 35px;
}

.u-section-3 .u-text-10 {
  margin: -14px 999px 0 92px;
}

.u-section-3 .u-text-11 {
  margin: -28px 76px 0 auto;
}

.u-section-3 .u-image-11 {
  width: 137px;
  height: 137px;
  margin: 50px 355px 0 auto;
}

.u-section-3 .u-text-12 {
  margin: -24px 372px 0 auto;
}

.u-section-3 .u-image-12 {
  width: 114px;
  height: 103px;
  margin: -160px auto 0 355px;
}

.u-section-3 .u-text-13 {
  margin: 0 638px 60px 317px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 49.95% 85.61%;
    background-repeat: no-repeat;
    background-size: 120%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 93px;
    margin-right: 0;
    margin-left: 54px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 70px;
    margin-right: 346px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -37px;
    margin-right: 392px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: -150px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -4px;
    margin-right: 28px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: -172px;
    margin-right: 214px;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    margin-top: -122px;
    margin-left: 238px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -37px;
    margin-right: auto;
    margin-left: 214px;
  }

  .u-section-3 .u-image-5 {
    margin-top: -149px;
    margin-left: 54px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -1px;
    margin-right: 180px;
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: auto;
    margin-left: 93px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 37px;
    margin-right: -50px;
  }

  .u-section-3 .u-image-7 {
    margin-top: -100px;
    margin-right: 218px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -15px;
    margin-right: 237px;
  }

  .u-section-3 .u-image-8 {
    margin-top: -118px;
    margin-right: 390px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: -16px;
    margin-right: 421px;
  }

  .u-section-3 .u-image-9 {
    margin-top: -112px;
    margin-left: 231px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 289px;
  }

  .u-section-3 .u-image-10 {
    margin-top: -105px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-left: 102px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: -21px;
    margin-right: 66px;
  }

  .u-section-3 .u-image-11 {
    margin-top: 16px;
    margin-right: 285px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: -11px;
    margin-right: 299px;
  }

  .u-section-3 .u-image-12 {
    margin-top: -166px;
    margin-left: 334px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: 4px;
    margin-right: auto;
    margin-left: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 271px;
    margin-right: auto;
    margin-left: 158px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -29px;
    margin-right: auto;
    margin-left: 198px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -149px;
    margin-right: 136px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -20px;
    margin-right: 173px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -344px;
    margin-right: 54px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -121px;
    margin-right: 274px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: -33px;
    margin-right: 249px;
    margin-left: auto;
  }

  .u-section-3 .u-image-5 {
    margin-top: -152px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 4px;
    margin-right: 28px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 110px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 216px;
    margin-right: -72px;
  }

  .u-section-3 .u-image-7 {
    margin-top: -104px;
    margin-right: 169px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -6px;
    margin-right: 187px;
  }

  .u-section-3 .u-image-8 {
    margin-top: -120px;
    margin-right: 274px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -15px;
    margin-right: 300px;
  }

  .u-section-3 .u-image-9 {
    margin-top: -105px;
    margin-left: 175px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 238px;
  }

  .u-section-3 .u-image-10 {
    margin-top: -102px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 0;
    margin-left: 93px;
  }

  .u-section-3 .u-text-11 {
    margin-top: -29px;
    margin-right: 43px;
  }

  .u-section-3 .u-image-11 {
    margin-top: 24px;
    margin-right: auto;
    margin-left: 198px;
  }

  .u-section-3 .u-text-12 {
    margin-top: -17px;
    margin-right: auto;
    margin-left: 430px;
  }

  .u-section-3 .u-image-12 {
    margin-top: -161px;
    margin-left: 432px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 0;
    margin-left: 174px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-top: 276px;
    margin-left: 97px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -34px;
    margin-left: 149px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -146px;
    margin-right: 140px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -23px;
  }

  .u-section-3 .u-image-4 {
    margin-right: auto;
    margin-left: 184px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -30px;
    margin-right: auto;
  }

  .u-section-3 .u-image-5 {
    margin-top: -149px;
    margin-left: 11px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -2px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -26px;
    margin-left: 62px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 206px;
    margin-right: -135px;
  }

  .u-section-3 .u-image-7 {
    margin-top: -98px;
    margin-right: 74px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -5px;
    margin-right: 102px;
  }

  .u-section-3 .u-image-8 {
    margin-top: -119px;
    margin-right: auto;
    margin-left: 117px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -14px;
    margin-right: auto;
    margin-left: 161px;
  }

  .u-section-3 .u-image-9 {
    margin-top: -106px;
    margin-right: 178px;
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    margin-top: 10px;
    margin-right: 204px;
    margin-left: auto;
  }

  .u-section-3 .u-image-10 {
    margin-top: -111px;
    margin-left: -34px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 56px;
  }

  .u-section-3 .u-text-11 {
    margin-top: -18px;
    margin-right: -18px;
  }

  .u-section-3 .u-image-11 {
    margin-top: 15px;
    margin-left: 111px;
  }

  .u-section-3 .u-text-12 {
    margin-top: -21px;
    margin-left: 138px;
  }

  .u-section-3 .u-image-12 {
    margin-top: -157px;
    margin-left: 339px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 3px;
    margin-right: 62px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1267px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 176px;
    margin-left: -3px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -44px;
    margin-left: 46px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 37px;
    margin-right: -28px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -16px;
    margin-right: 16px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -337px;
    margin-right: 21px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -281px;
    margin-right: 0;
    inset: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: -38px;
    margin-right: -14px;
  }

  .u-section-3 .u-image-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 162px;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: -187px;
    margin-left: 46px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 550px;
    margin-right: -93px;
  }

  .u-section-3 .u-image-7 {
    margin-top: -102px;
    margin-right: auto;
    margin-left: 28px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -10px;
    margin-right: 227px;
    margin-left: 68px;
  }

  .u-section-3 .u-image-8 {
    margin-top: -283px;
    margin-left: 19px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -2px;
    margin-right: 228px;
    margin-left: 58px;
  }

  .u-section-3 .u-image-9 {
    margin-top: -112px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 48px;
  }

  .u-section-3 .u-image-10 {
    margin-top: -272px;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-top: 13px;
    margin-left: 70px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 288px;
    margin-right: 32px;
  }

  .u-section-3 .u-image-11 {
    margin-top: 42px;
    margin-left: 33px;
  }

  .u-section-3 .u-text-12 {
    margin-top: -12px;
    margin-right: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-image-12 {
    margin-top: -169px;
    margin-right: 10px;
    margin-left: auto;
  }

  .u-section-3 .u-text-13 {
    margin-top: 15px;
    margin-left: 17px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/TITULOCENTRADO.png");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 313px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.4375rem;
  margin: 142px auto 60px 23px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 3.4375rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 124px;
    margin-left: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 108px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.0555555555555554rem;
    margin-top: 52px;
    margin-bottom: 39px;
    margin-left: 6px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-size: 165%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 39px;
    margin-right: -67px;
    margin-left: -23px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.125rem;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 607px;
}

.u-section-5 .u-image-1 {
  width: 369px;
  height: 451px;
  margin: 1px 54px 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 559px;
  margin: -372px auto 0 68px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 406px;
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 29px;
}

.u-section-5 .u-text-1 {
  margin: 17px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-style: italic;
  margin: 72px auto 0;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 0 381px 60px auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-left: 33px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 103px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 41px;
    margin-right: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 12px;
    margin-right: -9px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 392px;
    margin-top: -392px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -36px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-5 .u-image-1 {
    width: 302px;
    height: 412px;
    margin-top: 87px;
    margin-right: -50px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 279px;
    margin-top: -428px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -9px;
    margin-right: auto;
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-5 .u-image-1 {
    width: 247px;
    height: 320px;
    margin-top: 60px;
    margin-right: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -55px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 0;
    margin-bottom: 59px;
  }
}